
Orangutan::Redmine - Feature #895

Changing custom fields and other issue properties

09 Sep 2010 18:29 - Andriy Lesyuk

Status: Open Start date:  

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.07   

Description

Redmine supports custom fields which contain of: a) name, b) value. Orangutan can be able to modify them. The request can be:

User: Set "Contact" of #562 to "Andriy Lesyuk" 

Orangutan: Ok...

 

Of course, Orangutan should support values ranges, formats etc...

In addition in the same context or in another context native issue properties can be supported (because the syntax is very similar):

User: Set Priority of #562 to "Low" 

Orangutan: Ok...

History

#1 - 16 Sep 2010 20:20 - Andriy Lesyuk

- Priority changed from Minor to Normal

#2 - 23 Oct 2010 12:06 - Andriy Lesyuk

- Target version set to 1.07

#3 - 11 Dec 2010 02:19 - Andriy Lesyuk

- Target version changed from 1.07 to 1.05

#4 - 26 Jan 2011 17:50 - Andriy Lesyuk

- Target version changed from 1.05 to 1.07

#5 - 03 Feb 2011 17:01 - Andriy Lesyuk

- Subject changed from Support changing custom fields and maybe properties to Changing custom fields and other issue properties

#6 - 01 Mar 2011 14:42 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine
